Error waktu install zimbra 8.0.2

Diskusi tentang Ubuntu Server baik webserver, database server, samba server dan service lainnya serta jaringan menggunakan Sistem Operasi Ubuntu.
Post Reply
User avatar
newbei

Error waktu install zimbra 8.0.2

Post 02 May 2015, 11:21

Teman2 mohon masukkan nya.
Saya sedang intall zimbra 8.0.2 dgn menggunakan ubuntu server 12.04.5 LTS
Saya juga sudah mengikuti tutorial dari sini :

http://vavai.com/2011/07/13/tutorial-in ... -bagian-1/

saya coba test hasil instalasi zimbra dengan menggunakan perintah
#nslookup megatrukindoutama.com
Server: 192.168.1.5
Address: 192.168.1.5#53

Name: megatrukindoutama.com
Address: 192.168.1.5

Dan saya test lagi dengan perintah :
#dig megatrukindoutama.com

; > DiG 9.8.1-P1 > megatrukindoutama.com
;; global options: +cmd
;; Got answer:
;; ->>HEADER<<- opcode: QUERY, status: NOERROR, id: 23418
;; flags: qr aa rd ra; QUERY: 1, ANSWER: 1, AUTHORITY: 1, ADDITIONAL: 1

;; QUESTION SECTION:
;megatrukindoutama.com. IN A

;; ANSWER SECTION:
megatrukindoutama.com. 604800 IN A 192.168.1.5

;; AUTHORITY SECTION:
megatrukindoutama.com. 604800 IN NS ns1.megatrukindoutama.com.

;; ADDITIONAL SECTION:
ns1.megatrukindoutama.com. 604800 IN A 192.168.1.5

;; Query time: 0 msec
;; SERVER: 192.168.1.5#53(192.168.1.5)
;; WHEN: Sat May 2 11:15:52 2015
;; MSG SIZE rcvd: 89


Tetapi waktu saya coba install zimbra 8.0.2 menggalami kegagalan error nya seperti di bawah ini:

........
Checking for prerequisites...
FOUND: NPTL
FOUND: netcat-openbsd-1.89-4ubuntu1
FOUND: sudo-1.8.3p1-1ubuntu3.7
FOUND: libidn11-1.23-2
FOUND: libpcre3-8.12-4
MISSING: libgmp3c2
FOUND: libexpat1-2.0.1-7.2ubuntu1.1
FOUND: libstdc++6-4.6.3-1ubuntu5
MISSING: libperl5.14

Checking for suggested prerequisites...
FOUND: perl-5.14.2
MISSING: sysstat does not appear to be installed.
FOUND: sqlite3

###WARNING###

The suggested version of one or more packages is not installed.
This could cause problems with the operation of Zimbra.

Do you wish to continue? [N] y

###ERROR###

One or more prerequisite packages are missing.
Please install them before running this installer.

Installation cancelled.


Mohon masukkan nya teman2



Salam


User avatar
sr_aja

Post 02 May 2015, 20:41

Itu ada beberapa dependensi yg kurang
Disitu terlihat bahwa paket systat , libperl masih missing..
Install paket2 yg missing itu dulu mas.. Baru kemudian install kembali

Semoga berhasil bray


User avatar
rizaaal
Contact:

Post 03 May 2015, 17:29

mungkin artikel saya ini bisa membantu. Works perfectly di ubuntu 12.04.

http://www.linuxku.com/2014/07/Instalas ... it_12.html


User avatar
newbei

Post 04 May 2015, 09:16

Mas, saya sudah coba install secara terpisah apa2 saja yang missing.
Tetapi tetap tidak bisa. Kira2 masalah nya dimana ya mas?
Mohon masukkan nya mas



salam


User avatar
newbei

Post 04 May 2015, 09:17

rizaaal wrote:mungkin artikel saya ini bisa membantu. Works perfectly di ubuntu 12.04.

http://www.linuxku.com/2014/07/Instalas ... it_12.html

Terimakasih mas utk link nya, sangat berguna sekali.


Salam


Post Reply

Who is online

Users browsing this forum: No registered users and 40 guests